Debian Bug report logs - #213893
ITA: hotswap -- register/deregister hotswappable IDE hardware

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Wouter Verhelst <wouter@debian.org>

Date: Fri, 3 Oct 2003 10:50:09 UTC

Severity: normal

Fixed in version hotswap/0.4.0-1

Done: Alberto Gonzalez Iniesta <agi@agi.as>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#213893; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Wouter Verhelst <wouter@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Wouter Verhelst <wouter@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: hotswap -- register/deregister hotswappable IDE hardware
Date: Fri, 03 Oct 2003 12:49:43 +0200
Package: wnpp
Severity: normal

I intend to orphan the hotswap package.
The package description is:
 Hotswap is a utility to register and deregister hotswappable IDE
 hardware. It is written to be used on Laptops with some sort of
 hardware bay to remove the module from the machine without rebooting
 it.
 .
 Note that this utility is not required to insert or remove batteries
 or floppy disk drives; only for IDE devices.

There's a new upstream version available, which includes a KDE
front-end. It needs some help to get it going, but since I no longer
have a laptop with such a hardware bay, I lack the motivation to
properly create an updated package.

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux worldmusic 2.6.0-test6 #1 Wed Oct 1 21:41:56 CEST 2003 i686
Locale: LANG=nl_BE, LC_CTYPE=nl_BE




Changed Bug title. Request was from Alberto Gonzalez Iniesta <agi@agi.as> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Alberto Gonzalez Iniesta <agi@agi.as>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Wouter Verhelst <wouter@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 213893-close@bugs.debian.org (full text, mbox):

From: Alberto Gonzalez Iniesta <agi@agi.as>
To: 213893-close@bugs.debian.org
Subject: Bug#213893: fixed in hotswap 0.4.0-1
Date: Sun, 12 Oct 2003 13:47:26 -0400
Source: hotswap
Source-Version: 0.4.0-1

We believe that the bug you reported is fixed in the latest version of
hotswap, which is due to be installed in the Debian FTP archive:

hotswap_0.4.0-1.diff.gz
  to pool/main/h/hotswap/hotswap_0.4.0-1.diff.gz
hotswap_0.4.0-1.dsc
  to pool/main/h/hotswap/hotswap_0.4.0-1.dsc
hotswap_0.4.0-1_i386.deb
  to pool/main/h/hotswap/hotswap_0.4.0-1_i386.deb
hotswap_0.4.0.orig.tar.gz
  to pool/main/h/hotswap/hotswap_0.4.0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 213893@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alberto Gonzalez Iniesta <agi@agi.as> (supplier of updated hotswap package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 10 Oct 2003 17:51:52 +0200
Source: hotswap
Binary: hotswap
Architecture: source i386
Version: 0.4.0-1
Distribution: unstable
Urgency: low
Maintainer: Alberto Gonzalez Iniesta <agi@agi.as>
Changed-By: Alberto Gonzalez Iniesta <agi@agi.as>
Description: 
 hotswap    - register/deregister hotswappable IDE hardware
Closes: 213893
Changes: 
 hotswap (0.4.0-1) unstable; urgency=low
 .
   * New upstream version. Includes a new front-end for KDE.
     So there are new Depends and Build-Depends.
   * New maintainer. (Closes: #213893)
   * Bumped Standards-Version to 3.6.1. No change.
   * Added 'Dell' to the package description so it's easier to locate
     by possible users.
   * Corrected menu entry for xhotswap and included one for khotswap.
Files: 
 b07b42a70f5be7ee4b0fdb6dd89e1af2 629 admin optional hotswap_0.4.0-1.dsc
 dff745e663c3b5240cca095bd5bc9cf9 994808 admin optional hotswap_0.4.0.orig.tar.gz
 1ac866fd3d48e1ff6603ce00b6f8efce 8170 admin optional hotswap_0.4.0-1.diff.gz
 ac474fd7ae07cafd20be8aa8e0dc2c5f 160418 admin optional hotswap_0.4.0-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQE/iZCKxRSvjkukAcMRApm2AJ9ktVHU2oimvFOk4fHK59eH+oh2bQCdHpNp
jL21lyoubWhpjB2r2jKtHW4=
=IOAL
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 18:55:41 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.